Linux学习网!Linux爱好者的家园~凡事都是必须经过枯燥无味阶段才能做到较高层次的。
首页 新闻 Linux命令 学习入门 Ubuntu 服务配置 数据库 Linux发行版 视频教程 Linux下载 Linux论坛 留言本

TOP

深度截图 2.0 版和 Deepin UI 1.0-0928 版安装
2012-10-01 20:40:39 来源:Linux学习网 】 浏览:0次 评论:0

Deepin UI 1.0-0928 版本带来了如下改进与 bug 修复:

修正了菜单项禁用时不能点击的 Bug;
标签控件添加删除功能;
在 SpinBox 值修改的时候可以发出 changed 信号;
为支持深度截图 2.0 添加了 ComboButton 控件;
修正滚动窗口 Bug;
修正输入框不能光标跟随的 Bug;
添加 EmbedWindow 控件来支持可视化工具;
修正了很多小 Bug;
为幻灯片控件添加默认索引选项。

Linux Deepin 用户可在深度软件中心进行更新系统,或打开终端,执行下面命令完成更新:
$ sudo apt-get update && sudo apt-get upgrade

对于Ubuntu和Linux Mint用户可以直接下载deb包进行安装:

deepin-ui_1+git201209291421_amd64.deb

deepin-ui_1+git201209291421_i386.deb

deepin-screenshot_2.0+git201209291439_all.deb

ps: 深度截图需要依赖deepin-ui,所以安装截图之前需要安装deepin-ui。

分享到:
你可能感兴趣的文章:
Tags:Deepin
】 【打印繁体】【投稿】 【评论】 【关闭】 【返回顶部
上一篇没有了 下一篇Ubuntu 12.04 安装 Mac OS X Lion..

推荐图文

赞助商

相关栏目

最新文章

热门文章

推荐文章